.sidebar-profile-container
{
    padding: 20px;
    margin-bottom: 20px;
    
    color: #000000;
    background-color: #ffffff;
    border-radius: 12px;

    -webkit-box-shadow: 0px 6px 10px 2px rgba(0, 0, 0, 0.03);
    -moz-box-shadow:    0px 6px 10px 2px rgba(0, 0, 0, 0.03);
    box-shadow:         0px 6px 10px 2px rgba(0, 0, 0, 0.03);
}

.sidebar-profile-textcontainer
{
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 40px;

    font-size: 14px;
    line-height: 19px;
    font-weight: 400;
    text-align: center;
    -webkit-font-smoothing: antialiased;

    color: #000000;
}

.sidebar-profile-button
{
    display: block;
    height: 40px;
    
    margin: 20px auto 0px auto;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 24px;
    padding-right: 24px;

    color: #FFFFFF;
    background-color: #358779;
    
    text-align: center;
    text-decoration: none;
    white-space: nowrap;

    border-radius: 50px;
    border-style: none;

    -webkit-box-shadow: 0px 6px 10px 2px #35877959;
    -moz-box-shadow:    0px 6px 10px 2px #35877959;
    box-shadow:         0px 6px 10px 2px #35877959;

    transition-property: background-color, -webkit-box-shadow, -moz-box-shadow, box-shadow;
    transition-duration: 150ms;
    transition-timing-function: ease-out;
}

.sidebar-profile-button:hover
{
    cursor: pointer;

    background-color: #ff961f;

    -webkit-box-shadow: 0px 6px 10px 2px #ff961f59;
    -moz-box-shadow:    0px 6px 10px 2px #ff961f59;
    box-shadow:         0px 6px 10px 2px #ff961f59;
}

.sidebar-profile-button:active
{
    background-color: #ff961f;
}

.sidebar-profile-flex
{
    display: flex;
    justify-content: center;
}

.sidebar-profile-photo
{
    margin-top: 6px;
    width: 64px;
    min-width: 64px;
    height: 64px;

    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;

    border-radius: 100%;
}

.sidebar-profile-text
{
    margin-left: 10px;

    font-size: 14px;
    line-height: 19px;
    font-weight: 400;
    text-align: left;
    -webkit-font-smoothing: antialiased;

    color: #000000;
}

.sidebar-profile-link
{
    color: #358779;
}

.sidebar-profile-link:hover
{
    cursor: pointer;
    text-decoration: underline;
}

.sidebar-financeteams-container
{
    padding: 0px;
    margin-bottom: 20px;
    
    color: #000000;
    background-color: #ffffff;
    border-radius: 12px;

    -webkit-box-shadow: 0px 6px 10px 2px rgba(0, 0, 0, 0.03);
    -moz-box-shadow:    0px 6px 10px 2px rgba(0, 0, 0, 0.03);
    box-shadow:         0px 6px 10px 2px rgba(0, 0, 0, 0.03);
}

.sidebar-financeteams-logo
{
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
}

.sidebar-financeteams-textcontainer
{
    margin-left: 10px;
    margin-right: 10px;
    padding-bottom: 20px;

    font-size: 14px;
    line-height: 19px;
    font-weight: 400;
    text-align: center;
    -webkit-font-smoothing: antialiased;

    color: #000000;
}

.sidebar-financeteams-link
{
    color: #4462ae;
}

.sidebar-financeteams-link:hover
{
    cursor: pointer;
    text-decoration: underline;
}

.sidebar-kantoorwaarde-container
{
    padding: 0px;
    margin-bottom: 20px;
    
    color: #000000;
    background-color: #ffffff;
    border-radius: 12px;

    -webkit-box-shadow: 0px 6px 10px 2px rgba(0, 0, 0, 0.03);
    -moz-box-shadow:    0px 6px 10px 2px rgba(0, 0, 0, 0.03);
    box-shadow:         0px 6px 10px 2px rgba(0, 0, 0, 0.03);
}

.sidebar-kantoorwaarde-logo
{
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
}

.sidebar-kantoorwaarde-textcontainer
{
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 15px;
    padding-bottom: 20px;

    font-size: 14px;
    line-height: 19px;
    font-weight: 400;
    text-align: center;
    -webkit-font-smoothing: antialiased;

    color: #000000;
}

.sidebar-kantoorwaarde-link
{
    color: #1c6077;
}

.sidebar-kantoorwaarde-link:hover
{
    cursor: pointer;
    text-decoration: underline;
}